[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageListResolution.ImageList

Image list which owns the resolution.

## Declaration

Source position: imglist.pp line 174

`public property TCustomImageListResolution.ImageList : TCustomImageList read FImageList;`

## Description

ImageList is a read-only TCustomImageList property that represents the image list which owns the resolution. The value in the ImageList property is provided as an argument to the Create constructor.

ImageList allows the image resolution to have access to the properties and methods in TCustomImageList in the implementation of its methods.

## See also

TCustomImageList |  | The base class for TImageList.